<?php
/**
 *   分数线
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-06 01:45:38
 *
 */
namespace App\Repositories\Cutoff;

use App\Repositories\Base\Repository;


class ScoreRepository extends Repository {

    public function model() {
        return \App\Models\CutoffScoreModel::class;
    }

    
}
